Support » Plugin: Easy Digital Downloads - Simple eCommerce for Selling Digital Files » Wordfence throws an error related to EDD

  • Resolved vieraliv

    (@vieraliv)


    [FEB 01 18:32:00] Warning: Invalid argument supplied for foreach() in /home/myweb/public_html/wp-content/plugins/easy-digital-downloads/includes/EDD_SL_Plugin_Updater.php on line 356 Warning: Invalid argument supplied for foreach() in /home/myweb/public_html/wp-content/plugins/easy-digital-downloads/includes/EDD_SL_Plugin_Updater.php on line 356 Warning: Invalid argument supplied for foreach() in /home/myweb/public_html/wp-content/plugins/easy-digital-downloads/includes/EDD_SL_Plugin_Updater.php on line 356 Warning: Invalid argument supplied for foreach() in /home/myweb/public_html/wp-content/plugins/easy-digital-downloads/includes/EDD_SL_Plugin_Updater.php on line 356 0

Viewing 1 replies (of 1 total)
  • Plugin Support Mihai Joldis

    (@misulicus)

    @vieraliv
    I replied to your support email from the website for this issue.
    Its something that will be fixed in future EDD releases but its nothing to worry at this time as its just a notice.

    Regards

Viewing 1 replies (of 1 total)
  • The topic ‘Wordfence throws an error related to EDD’ is closed to new replies.